function showExtraColumns(){
	var length = 0;
	$(".poll-extra-content").each(function() {
		length = length + $.trim($( this ).html()).length;
	});
	if (length != 0) {
		$(".poll-extra").show();
	}
	length = 0;
	$(".poll-comment-content").each(function() {
		length = length + $.trim($( this ).html()).length;
	});
	if (length == 0) {
		$(".poll-comment").hide();
	}
}

$(document).ready(function(){
	showExtraColumns();
});